Redmine - Patch #21635

German translations for 3.2
2016-01-04 22:18 - Benedikt Huss

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 3.2.1

Description

Added some german translations for version 3.2.x

Associated revisions

Revision 15045 - 2016-01-09 19:11 - Toshi MARUYAMA
German translations for 3.1-stable updated by Benedikt Huss (#21635, #21687)

Revision 15046 - 2016-01-09 19:11 - Toshi MARUYAMA
German translations for 3.2-stable updated by Benedikt Huss (#21635)

Revision 15047 - 2016-01-09 20:42 - Toshi MARUYAMA
Merged r15045 from trunk to 3.2-stable (#21635, #21687)

German translations for 3.1-stable updated by Benedikt Huss.

Revision 15048 - 2016-01-09 20:42 - Toshi MARUYAMA
Merged r15046 from trunk to 3.2-stable (#21635)

German translations for 3.2-stable updated by Benedikt Huss.

Revision 15049 - 2016-01-09 20:44 - Toshi MARUYAMA
Merged r15045 from trunk to 3.1-stable (#21635, #21687)

German translations for 3.1-stable updated by Benedikt Huss.

History

#1 - 2016-01-09 18:42 - Toshi MARUYAMA

- Target version set to 3.2.1

#2 - 2016-01-10 09:05 - Toshi MARUYAMA
- Subject changed from German translations for 3.2.x to German translations for 3.2

- Status changed from New to Closed

Committed in trunk, 3.2-stable, and 3.1-stable, thanks.

#3 - 2016-02-13 13:17 - Tobias Fischer

This translation is incomplete. Please also add #21963 to 3.2

Files

de.yml.patch 3.24 KB 2016-01-04
https://www.redmine.org/issues/21963
http://www.tcpdf.org

